View Issue Details

IDProjectCategoryView StatusLast Update
0000563CaseTalk ModelerRepositorypublic2018-06-14 09:06
ReporterwobbenAssigned Towobben 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version9.1Fixed in Version9.1 
Summary0000563: Regional formatting population
DescriptionSupport for currency, dates and times would be great. Currently it uses regional settings, but the expressions can be in another language or contain different regional preferences.

Please improve support for common datatypes that recognize and enforce values which are perceptive to regional formatting.
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0001546 resolvedwobben Support regional settings 
related to 0001733 resolvedwobben Add "dc:Language" to OWL export 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-10 09:06 wobben New Issue
2014-12-10 09:06 wobben Status new => assigned
2014-12-10 09:06 wobben Assigned To => wobben
2018-05-28 18:21 wobben Relationship added related to 0001546
2018-05-28 18:21 wobben Target Version Future => 9.1
2018-05-29 17:27 wobben Relationship added related to 0001733
2018-06-14 08:41 wobben Severity minor => feature
2018-06-14 09:06 wobben Status assigned => resolved
2018-06-14 09:06 wobben Resolution open => fixed
2018-06-14 09:06 wobben Fixed in Version => 9.1